/* /****************************************************
#####################################################
##-------------------------------------------------##
##           Classic-dark                          ##
##-------------------------------------------------##
## Copyright = globbersthemes.com- 2012            ##
## Date      = fevrier 2012                        ##
## Author    = globbers                            ##
## Websites  = http://www.globbersthemes.com       ##
##                                                 ##
#####################################################
****************************************************/

html {
height: 100%;

}

body{
margin:0;
padding:0;
text-align:center;
background:#252525 url(../images/bg.jpg) 0 0% repeat;
font-size:13px;
color:#34332a;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-weight:normal;

}

/*texte*/
p {
font-size: 100%;

}

h1 {
font-size: 200%;

}

h2 {
font-size: 150%;

}

h3 {
font-size: 125%;

}

h4, h5, h6 {
font-size: 100%;

}

/* liens hypertextes*/ 
a:link, a:visited {
text-decoration:none;
font-weight:normal;
color:#000;

}

a:hover {
color:#34332a;

}

ul {
margin:0;
padding-left:20px;

}

li {
list-style-type:square;
background:transparent;
margin: 4px;

}

img {
border:none;
margin: 5px 10px 5px 5px;
padding:0;

}

img .caption {
text-align: left;

}

.highlight{
background:#ffc77e;
padding: 0px 2px 0px 2px;
color:#424240;

}

.button {
background:#424240;
border:none;
color:#eeeeee;
font-weight:bold;
padding:4px;

}

 .inputbox {
color:#fff;
background:#424240;
border:none;
padding:4px;
font-weight:normal;

} 

.pagewidth{
width:990px;
text-align:center;
background:transparent;
margin-left:auto;
margin-right:auto;
margin-top:0px;
margin-bottom:0px;

}

fieldset {
margin:0px 5px 5px 5px;
padding:10px;
border:none;

}

.clr {
clear:both;

}

/**********************/
#sitename {
float:left;
width:453px;
height:184px;
background:transparent;
margin-top:50px;
margin-left:40px;

}

#newsflash{
float:left;
width:420px;
height:211px;
background: url(../images/newsflash.png) 0 0 no-repeat;
margin-top:50px;

}

#newsflash-content{
float:left;
width:348px;
height:160px;
background:transparent;
overflow:hidden;
margin-left:35px;
margin-top:30px;
text-align:center;
color:#fff;

}

#newsflash-content a{
color:#fff;

}

#newsflash-content a:hover{
color:#000;

}

/*********************/
#topmenu {
float:left;
width:909px;
height:90px;
background: url(../images/topmenu.png) 0 0 no-repeat;
margin-top:-18px;
margin-left:49px;

}

.navigation { 
float:left;
width: 740px; 
margin-top:36px;
padding-left:5px;
background:transparent;

}

.navigation ul {
list-style: none; 
margin:0; 
padding:0;
float: left;

}

.navigation ul ul {
margin: 0; /* all lists */
padding: 0;

}

.navigation ul li {
margin:0 7px;
padding: 0;
float: left;
list-style: none;
background: none;
display: block;
  
}

.navigation ul li ul {
width: 200px;
position: absolute; /* second-level lists */
z-index: 99;
left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
height: auto;
w\idth: 200px;

}

.navigation ul li ul ul {
margin: 0; /* third-and-above-level lists */

}

.navigation ul li li {
padding: 0;
margin: 0;
width: 100%;

}

.navigation ul ul a {
width: 100%;

}

.navigation ul li:hover ul ul,
.navigation ul li:hover ul ul ul,
.navigation ul li.sfhover ul ul,
.navigation ul li.havechildsfhover ul ul,
.navigation ul li.havechild-activesfhover ul ul,
.navigation ul li.activesfhover ul ul,
.navigation ul li.sfhover ul ul ul,
.navigation ul li.havechildsfhover ul ul ul,
.navigation ul li.havechild-activesfhover ul ul ul,
.navigation ul li.activesfhover ul ul ul {
left: -999em;
  
}

/* This "unhides" the sub-menus (left: -999em is what hides them) */
.navigation ul li:hover ul,
.navigation ul li li:hover ul,
.navigation ul li li li:hover ul,
.navigation ul li.sfhover ul,
.navigation ul li.havechildsfhover ul,
.navigation ul li.havechild-activesfhover ul,
.navigation ul li.activesfhover ul,
.navigation ul li li.sfhover ul,
.navigation ul li li.havesubchildsfhover ul,
.navigation ul li li.havesubchild-activesfhover ul,
.navigation ul li li.activesfhover ul,
.navigation ul li li li.sfhover ul,
.navigation ul li li li.havesubchildsfhover ul,
.navigation ul li li li.havesubchild-activesfhover ul,
.navigation ul li li li.activesfhover ul {
left: auto;
  
}

/* STYLING THE MENU
-----------------------------------*/
/* 1st level */
.navigation ul li a {
padding: 6px 9px 0 9px ; 
margin:0;
display: block; 
font-weight: normal;  
font-size:17px;
text-transform:capitalize;
height:33px;
background:transparent;
color:#393d3c;

}

.navigation ul li {
background:transparent;
height:33px;

}

.navigation ul li span {
background:transparent;
height:33px;
padding:0px ;
margin:0 ;
 
}

.navigation li.active {
height:33px ;
background:#252525 url(../images/bg.jpg) repeat 0 0px ;

}

.navigation li.active span {
height:33px ;

}

.navigation li.active a {
color:#fff ;
height:33px ;
background: transparent;

}

.navigation li:hover {
height:33px ;
background:transparent url(../images/bg.jpg) repeat 0 0px ;

}

.navigation li:hover span {
height:33px ;


}

.navigation li:hover a {
color:#fff ;
height:33px ;
background:transparent ;

}

/* 2nd level and above */
 .navigation ul li ul {
background:#252525 url(../images/bg.jpg) 0 0% repeat;
margin-top: -2px;
padding-bottom: 5px;
padding-top: 10px;
text-align:left !important;
padding-bottom:0px;

}

.navigation ul li ul li{
height:45px !important;

} 

.navigation ul li ul li a {
color:#393d3c !important;
height:45px !important;
padding-left:31px;
background: url(../images/arrow.png) 11px 12px no-repeat !important;
color:#fff !important;

} 

.navigation ul li ul li a:hover,
.navigation ul li ul li.active a  {
color:#ffc77e !important;
height:45px !important;

} 

.navigation ul li ul li ul {
margin-left:200px;
margin-top: -30px;
padding-bottom: 3px;
padding-top: 0px;
text-align:left !important;
padding-bottom: 0px;

} 

/***********************/
#tool {
float:left;
width:160px;
height:40px;
background:transparent;
margin-top:41px;
text-align:left;
font-weight:bold;

}

.jqmWindow {
display: none;
position: fixed;
top: 17%;
left: 50%;
margin-left: -300px;
width: 200px;
background:#eeeeee  url(../images/bg.jpg) 0 0% repeat;
color: #fff;
padding: 12px;
text-align:left;
font-weight:bold;

}

.jqmClose {
background:#fff;
float:right;
font-weight:bold;
padding:5px;

}

.jqModal {
font-weight:bold;
background:#fff;
font-size:17px;
padding:4px;
color:#393d3c !important;

}

 #login-form a{
 color:#fff;
}
 
 #login-form a:hover{
 color:#ffc77e;
}

.jqModal:hover {
background:#ffc77e;
}


.jqmOverlay { background-color: #000; }

/***********************/
#wrapper-main {
float:left;
width:908px;
background:#fff;
margin-left:50px;

}

/****SLIDE*********/
#slide {
float:left;
width:620px;
height:233px !important;
background:#ded9c3;
margin-top:0;
margin-left:0;
position:relative;
padding:10px;

}

#slideshow-w {
float:left;
width:620px;
height:233px;

}

#slideshow {
float:left;
width:620px;
height:230px;
background:transparent;
position:relative;

}

.slideshowlite {
float:left !important;
width: 619px;
height: 230px;
padding:0;
margin:0;

}

.slideshowlite a {
position:absolute;
left:0;
z-index: 5;
text-align:left;

} 

.slideshowlite img {
border: none;
z-index:3;
margin:0;
padding:0;

} 

.slideshowlite ul {
position: absolute;
margin-top: 170px;
left:40px !important;
 z-index: 9; 
list-style-type:none;
background:transparent;
width:123px;
height:35px;

}

.slideshowlite ul li,
.slideshowlite ol li {
float: left;
width: 24px;
padding: 0 2px 0 2px;
margin:0;
list-style-type:none;
border:none !important;

}

 .slideshowlite ul li a {
background: #ffc77e ;
 position: relative; 
display: block; 
width: 24px !important;
height: 24px !important;
float: left;
line-height: 23px; 
text-decoration: none;
text-align: center !important;
font-size: 12px;
 font-weight: bold; 
color: #fff !important;
border:none !important; 
/* text-indent:-5000px; */
margin-top:12px;
margin-left:0;

}

.slideshowlite ul li a.current {
background:#464542 ;
color: #ffffff !important;

}

.slideshowlite ul li a:hover {
color: #ffffff !important;
background: #464542  ;

}
 
.slideshowlite ol {
display: none;

} 

/**************************/
#main {
float:left;
background:transparent;
width:640px;
padding:0;
text-align:left;
margin-bottom:20px;
margin-top:30px;
margin-left:25px;

}

#main-full {
float:left;
width:880px;
text-align:left;
margin-bottom:20px;
background:transparent;
margin-top:30px;
margin-left:25px;

}

#main-content {
float:left;
background:transparent;
width:620px;
padding:0;
text-align:left;
margin-bottom:20px;
margin-top:30px;

}

#main-content-full {
float:left;
background:transparent;
width:880px;
padding:0;
text-align:left;
margin-bottom:20px;
margin-top:30px;

}


/******RIGHT*********/
#right {
float:left;
width:203px;
text-align:left;
padding-right:0px;
padding:0;
background: url(../images/right.jpg) 0 0 repeat-y;
margin-left:40px;

}

#right h3 {
font-size:13px;
text-transform:capitalize;
text-align:left;
font-weight:normal;
color:#aaa693;
background: url(../images/left-h3.jpg) 0 0 no-repeat;
height:39px;
margin-left:-24px;
padding-left:10px;
padding-top:6px;

}

#right ul {
padding-left:10px;
color:#dbdad4;

}

#right .moduletable_menu,
#right .moduletable {
margin-bottom:40px;
padding-left:20px;
background:transparent;
padding-top:0;
color:#dbdad4;
 
}

#right .moduletable_menu a,
#right .moduletable a,
#right a {
color:#dbdad4;
 
}

#right .moduletable_menu a:hover,
#right .moduletable a:hover,
#right a:hover {
color:#393d3c;
 
}

/******CALENDAR*******/
.calendar {
 margin-left:-60px;
margin-top:0;
margin-bottom:0; 
display:block ;
padding:10px 0 0 0;
background:#ffc77e;
width:45px ;
height:60px;
text-align:center;
position:absolute;


}

.day {
color: #393d3c;
font-weight:bold;
margin: 0;
padding:0 ;
font-size:17px;
background:transparent;
display:block;

}

.month {
color: #393d3c;
font-weight: bold;
margin: 0;
padding:0px 0 0 0 ;
font-size:17px;
background:transparent;
display:block;

}

.contentheading  {
margin:0;
padding:20px 0 0 0;
font-size:22px;
text-transform:capitalize;

}

/**************************/
#ftb-f{
float:left;
width:908px;
height:80px;
background:transparent;
margin-left:50px;

}

.ftb {
margin-top:30px;
text-align:center;
font-weight:bold;
font-size:14px;
width:780px;
float:left;
color:#fff !important;

}

 .ftb a, .ftb a:visited{
padding:0 !important;
border:none !important;
color:#fff;
font-weight:bold;

} 

.ftb a:hover {
color:#fff;

} 

#top {
float:left;
width:30px;
height:30px;
margin-top:18px;
padding:0 !important;
border:none !important;
background:transparent;

}

.top_button {
padding:0 !important;
border:none !important;

}

/**end file***/